  /* NAVIGATION */
#navigation .local li ul {
padding: 6px 0 20px 11px;
}
#navigation .local li li {
position: relative;
margin-bottom: 2px;
padding-left: 19px;
font-size: 14px;
}
#navigation .local li li.target {
margin-left: 10px;
}
#navigation .local li li::before {
position: absolute;
content: "";
left: 0;
top: 14px;
width: 4px;
height: 4px;
border-top: 1px solid #000;
border-right: 1px solid #000;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

/* mainVisual */
#mainVisual {
background-color: #d7dada;
padding: 170px 0 162px 239px;
}
#mainVisual .cont {
position: relative;
background-color: #979fa2;
}
#mainVisual .category {
position: absolute;
right: 17px;
top: -23px;
}
#mainVisual .image {
float: left;
}
.index #mainVisual .pack {
padding: 19px 30px 0 244px;
}

.index #mainVisual h2 {
margin-bottom: 27px;
font-size: 16px;
line-height: 1.64;
}
.index #mainVisual p {
font-size: 14px;
line-height: 1.94;
letter-spacing: -0.09em;
}

.washi #mainVisual .pack {
padding: 38px 0 0 244px;
}
.tree #mainVisual .pack,
.space #mainVisual .pack,
.design #mainVisual .pack {
padding: 38px 30px 0 244px;
}
.washi #mainVisual h2,
.tree #mainVisual h2,
.space #mainVisual h2,
.design #mainVisual h2 {
margin-bottom: 75px;
font-size: 16px;
line-height: 1.64;
}
.space #mainVisual h2 span,
.washi #mainVisual h2 span,
.design #mainVisual h2 span {
background: url(/ie/lineup/waraku/concept/img/hed_lin.png) no-repeat 6px center;
padding-left: 48px;
font-size: 14px;
display: inline-block;
}
.washi #mainVisual p,
.tree #mainVisual p,
.space #mainVisual p,
.design #mainVisual p {
font-size: 14px;
line-height: 1.8;
letter-spacing: 0;
}

.washi #SCT2,
.washi #SCT1,
.tree #SCT2,
.tree #SCT1,
.space #SCT2,
.space #SCT1,
.design #SCT2,
.design #SCT1 {
background-color: #d7dada;
padding: 0 0 30px 239px;
}
.washi #SCT3,
.tree #SCT3,
.space #SCT3,
.design #SCT3 {
background-color: #d7dada;
padding: 0 0 150px 239px;
}
.washi .section .cont,
.tree .section .cont {
position: relative;
background-color: #979fa2;
padding: 28px 0 33px 35px;
}
.space .section .cont,
.design .section .cont {
position: relative;
background-color: #979fa2;
height: 458px;
}
.space #SCT3 .cont {
height: 628px;
}
.space .section .image,
.design .section .image {
position: absolute;
left: 0;
top: 0;
}
.space .section .image2,
.design .section .image2 {
position: absolute;
right: 0;
bottom: 0;
}
.space .section .box,
.design .section .box {
margin: 0 0 19px 368px;
width:  368px;
height: 220px;
display: table;
font-size: 16px;
}
.washi .section h3,
.tree .section h3 {
margin-bottom: 9px;
font-size: 16px;
}
.space .section h3,
.design .section h3 {
width:  368px;
height: 220px;
font-size: 16px;
text-align: center;
vertical-align: middle;
display: table-cell;
}
.space .section .box2,
.design .section .box2 {
width:  368px;
height: 220px;
display: table;
}
.space #SCT3 .box2 {
height: 390px;
}
.washi .section p,
.tree .section p {
font-size: 14px;
line-height: 1.94;
letter-spacing: 0;
}
.space .section p,
.design .section p {
vertical-align: middle;
display: table-cell;
padding: 0 25px;
font-size: 14px;
line-height: 1.94;
letter-spacing: 0;
text-align: left;
}
.washi .section .pack,
.tree .section .pack {
width: 333px;
float: left;
}
.washi #SCT3 .pack,
.tree #SCT3 .pack {
width: 303px;
}
.washi .section .image,
.tree .section .image {
padding: 12px 0 7px 0; 
text-align: center;
float: right;
}
.tree #SCT1 .image {
padding-right: 59px;
}
.tree #SCT2 .image {
width: 368px;
}
.tree #SCT3 .image {
padding: 72px 0 7px 0; 
}
.washi #SCT1 .image {
padding-right: 47px;
}
.washi #SCT3 .image {
padding-right: 94px;
}